using AutoMapper;
using DbFirst.Domain.Entities;

namespace DbFirst.Application.Catalogs;

public class CatalogProfile : Profile
{
    public CatalogProfile()
    {
        CreateMap<VwmyCatalog, CatalogReadDto>();
        CreateMap<CatalogWriteDto, VwmyCatalog>();
    }
}
